var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/cron/campaign-sender/route.js")
R.c("server/chunks/[root-of-the-server]__1m1sbkh._.js")
R.c("server/chunks/node_modules_next_08s853w._.js")
R.c("server/chunks/[root-of-the-server]__15bjnu5._.js")
R.c("server/chunks/node_modules_@supabase_supabase-js_dist_index_mjs_0u-n9p7._.js")
R.c("server/chunks/_next-internal_server_app_api_cron_campaign-sender_route_actions_1s42_9l.js")
R.m(38436)
module.exports=R.m(38436).exports
